Author: Adrien Cunin <adri2000@ubuntu.com>
Description: fix FTBFS.
--- a/src/engine/directorylistingparser.cpp
+++ b/src/engine/directorylistingparser.cpp
@@ -514,7 +514,7 @@
 
 		//French month names
 		m_MonthNamesMap[_T("janv")] = 1;
-		m_MonthNamesMap[_T("f\xe9")_T("b")] = 1;
+		m_MonthNamesMap[_T("f\xe9") _T("b")] = 1;
 		m_MonthNamesMap[_T("f\xe9v")] = 2;
 		m_MonthNamesMap[_T("fev")] = 2;
 		m_MonthNamesMap[_T("f\xe9vr")] = 2;
@@ -528,7 +528,7 @@
 		m_MonthNamesMap[_T("ao\xfb")] = 8;
 		m_MonthNamesMap[_T("ao\xfbt")] = 8;
 		m_MonthNamesMap[_T("aout")] = 8;
-		m_MonthNamesMap[_T("d\xe9")_T("c")] = 12;
+		m_MonthNamesMap[_T("d\xe9") _T("c")] = 12;
 		m_MonthNamesMap[_T("dec")] = 12;
 
 		//Italian month names
